### Method

# Gtk PrintOperationset_job_name

#### Declaration [src]

    void
    gtk_print_operation_set_job_name (
      GtkPrintOperation* op,
      const char* job_name
    )

#### Description [src]

Sets the name of the print job.

The name is used to identify the job (e.g. in monitoring applications like eggcups).

If you don’t set a job name, GTK picks a default one by numbering successive print jobs.

Sets property | `Gtk.PrintOperation:job-name`

#### Parameters

`job_name`

  Type: `const char*`

  A string that identifies the print job.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.